@font-face {
    font-family: "ArialNarrowRegular";
    src: url("fonts/ArialNarrowRegular.eot");
    src: url("fonts/ArialNarrowRegular.eot?#iefix")format("embedded-opentype"),
    url("fonts/ArialNarrowRegular.woff") format("woff"),
    url("fonts/ArialNarrowRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
	font-family: 'MyriadPro-Regular';
	src: url('fonts/MyriadPro-Regular.eot');
	src: local('☺'), url('fonts/MyriadPro-Regular.woff') format('woff'), url('fonts/MyriadPro-Regular.ttf') format('truetype'), url('fonts/MyriadPro-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


* 		{margin:0;padding: 0;}
html 	{height:100%;}
body	{width:100%;height:100%;}

a 		{outline:none;}
a:hover	{text-decoration:none}
	
img		{border:0}
p		{margin:0 0 20px 0}

.cl:after {content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.cl {display: inline-block;}
.cl {display: block;}
.clearboth {clear:both}
table {border-collapse: collapse}
table tr td {vertical-align: top}
ul {list-style:none}

button::-moz-focus-inner, input[type="reset"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="file"] > input[type="button"]::-moz-focus-inner {border:0;padding:0;margin:0;}

.button { text-decoration: none; display: inline-block;font-size: 14px; line-height: 17px; height: 19px; cursor: pointer;  padding: 0 20px; -webkit-border-radius:3px;-o-border-radius:3px; border-radius:3px;}
.greenbutton {-webkit-border-radius:3px;-o-border-radius:3px; border-radius:3px;text-decoration: none; display: inline-block;font-size: 12px; line-height: 23px; height: 23px; cursor: pointer;  padding: 0 20px;}

.buttoncart {display: inline-block; position: relative; width: 31px ; height: 26px; -webkit-border-radius:3px;-o-border-radius:3px; border-radius:3px; padding: 0;}
.buttoncart:before {position: absolute; width: 31px; height: 26px; left: 0;top:0; content: ""; }


fieldset {border:0}
input, textarea {outline:none;}
input.button {cursor:pointer}
textarea {resize:none}

div.wrapper {padding: 22px 0 50px 0;}
div.page {width: 1170px; margin: 0 auto;-webkit-border-radius:7px;-o-border-radius:7px; border-radius:7px; -moz-box-shadow: 0 0 9px RGBA(124,124,124,0.45); -webkit-box-shadow:0 0 9px RGBA(124,124,124,0.45); box-shadow: 0 0 9px RGBA(124,124,124,0.45); }

header {height: 100px; margin:2px 3px; }

#logo {float: left; width: 222px; padding: 5px 0 0 10px; position: relative; margin-right: 10px;}
#logo:before {position: absolute; content: ""; right: -1px; height: 79px; width: 1px; top:8px; }
#logo a {text-decoration: none;}
#logo .word1 {margin-top: 23px; display: block; font:normal 24px/36px "MyriadPro-Regular",sans-serif }
#logo .word2 {display: block; font: normal 10px/16px Tahoma, Geneva, sans-serif; text-transform: uppercase; position: relative; top:-7px; }

header .table {display: table !important; width: 916px;float: left; margin-top: 5px; height: 79px; }
header .table .cell {display: table-cell !important; display: inline; vertical-align: top;}
header .table .cell:last-child {border-right: 0 !important}

#topPhone {padding-right: 10px; padding-top: 0px; width:220px;  }
#topPhone .inner {display: inline-block;  text-align: center;  position: relative}
#topPhone p {padding-left: 30px; text-align: left; margin-bottom: 12px;font-weight: bold; font-size: 18px; white-space: nowrap }
#openCallback {  font-size: 14px; }

#topAddress {line-height: 18px; font-size: 12px; padding-right: 40px; padding: 0px 10px 0 10px }
#topAddress p.address {padding-left: 27px; margin-bottom: 0; min-height: 34px;}
#topPhone p.mail {padding-left: 27px; margin: 0;}

/*#topCart {width: 310px; line-height: 22px; font-size: 14px;padding: 5px 0 0 55px;}
#topCart .title { margin-bottom: 0; font-size: 18px; position: relative;top:3px;}
#topCart .button {margin-top: 3px;}

#topCart .button {padding: 0 15px !important}*/

#topCart {width: 390px; border-left: 1px solid #fff; box-sizing: border-box; padding: 0 0 0 5px}
#topCart .list {height: 100%; display: flex; flex-direction: column; justify-content: center}
#topCart .i {position: relative; display: flex; align-items: center; margin-top: 1px}
#topCart .i:first-child {margin-top: 0}
#topCart .i .ic {flex: 0 0 30px}
#topCart .i .ic img {vertical-align: middle}
#topCart .i .tx {font-size: 12px}
#topCart .i .tx a {font-weight: 700; color: #cc3300; text-transform: uppercase; text-decoration: none}
#topCart .i .tx a:hover {text-decoration: underline}
#topCart .i .go {position: absolute; right: 0; top: 50%; margin-top: -7px}
#topCart .i .go a {display: block; width: 17px; height: 13px; border-radius: 2px; background-color: #cc3d00; background-image: -webkit-linear-gradient(top, #f15e05, #cc3d00); background-image: -moz-linear-gradient(top, #f15e05, #cc3d00); background-image: -o-linear-gradient(top, #f15e05, #cc3d00); background-image: -ms-linear-gradient(top, #f15e05, #cc3d00); background-image: linear-gradient(to bottom, #f15e05, #cc3d00)}
#topCart .i .go a:after {display: block; content: ''; background: url(../i/arr.png) no-repeat; width: 9px; height: 7px; position: absolute; left: 50%; top: 50%; margin: -3.5px 0 0 -4.5px}
#topCart .i .go a:hover {background: #ff6c04}

.topmenuWrapper {padding: 6px; }
#topmenu {text-align: center; font-size: 0; height: 44px; -webkit-border-radius:3px;-o-border-radius:3px; border-radius:3px; }


#topmenu li {display: inline-flex; font: normal 20px/44px "Roboto Condensed" , sans-serif;position: relative;}
#topmenu li:before {position: absolute; content: ""; top:13px; left: -1px; height: 17px; width: 1px; }
#topmenu li:first-child:before {display: none;}
#topmenu li a {text-decoration: none; display: block; line-height: 44px; padding: 0 17px ;}

#topmenu li ul {position: absolute; z-index: 900; display: none; left:0; top:44px; background: #fff;  width: 250px; padding: 15px 30px; }
#topmenu li:hover ul {display: block;}
#topmenu li ul li {font-size: 16px;text-transform: none; text-align: left; font-weight: normal; display: block;padding: 0;}
#topmenu li ul li:before {display: none;}
#topmenu li ul li a {line-height: 19px; padding: 5px 10px 6px 10px;}
#topmenu li ul li a:hover, #topmenu li ul li.active a {text-decoration: underline}


#slider { margin-bottom: 6px; position: relative}

#slider .block {height:258px; width: 872px; position: relative;}
#slider .block .pic {position: absolute; height: 258px; line-height: 254px; width: 300px; right: 0;}
#slider .block .pic img {vertical-align: middle}
#slider .block .text {position: absolute;left: 80px; top:24px; width: 500px; color: #4e4c4c;   }
#slider .block .text .title { font: normal 47px/56px "ArialNarrowRegular", sans-serif; margin-bottom: 30px; }
#slider .block .text .oldprice {font-size: 18px; font-weight: bold;text-decoration: line-through; margin-bottom: 7px; padding-left: 10px;}
#slider .block .text .pricebuy {padding: 3px 5px 3px 10px; width: 160px; margin: 0 0 18px 0;}
#slider .block .text .pricebuy .price {float: left; font-size: 25px; font-weight: bold; line-height: 28px;margin: 0; }
#slider .block .text .pricebuy .buttoncart {float: right; }
#slider .block .text .sliderbuy {color: #fff; font: normal 24px/36px "ArialNarrowRegular" sans-serif ; text-transform: uppercase; text-decoration: none;  height: 35px; width: 106px; text-align: center; display: inline-block;  -webkit-border-radius:4px;-o-border-radius:4px; border-radius:4px; line-height: 36px;}
#slider .block .text .sliderbuy:hover {width: 104px; height: 33px; line-height: 34px;}

#sliderPrev {position: absolute; cursor: pointer; width: 20px; height: 36px; left: 13px; top:106px; z-index: 400;  }
#sliderNext {position: absolute; cursor: pointer; width: 20px; height: 36px; right: 13px; top:106px; z-index: 400; }

#sliderNav {position: absolute;  z-index: 500; width: 100%; bottom:14px; left: 0; text-align: center; font-size: 0;  text-align: center; display: inline-block; height: 15px;}
#sliderNav span {display: inline-block; width: 15px; height: 15px; -webkit-border-radius:15px;-o-border-radius:15px; border-radius:15px; margin: 0 5px; cursor: pointer;}

.body { padding: 0 7px; }


table.topTable  {
border-collapse:collapse;
padding:0;
border:1px solid #e55403;
}
table.topTable td {
border-bottom:1px solid #e55403;
border-right:1px solid #e55403;
padding:1px 10px;
font-size:12px;
}
table.topTable td.down{
	text-align:center;
}


main {float: right; width: 874px; font-size: 16px; line-height: 24px; }
main a.readon {float: right;font-size: 16px;}
main.fullwidth {float: none; width:  auto;}

main h1 {margin: 0 0 5px 0;  padding: 2px 3px; font-size: 20px; font-weight: normal;  }
main h1 span {display: block; line-height: 27px; padding: 0 6px;}
main h1 a {text-decoration: underline;}
main h1 a:hover {text-decoration: none;}

section.catalog { position: relative; width:884px; position: relative; margin-bottom: 33px;  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;}
          
.catalog .item {display: flex; float: left; width: 225px; padding:17px 26px 25px 26px; position: relative; text-align: center;margin:0 8px 8px 0; -webkit-border-radius:3px;-o-border-radius:3px; border-radius:3px; flex-flow: column nowrap;}
.item.group-item {
    height: 50px;
    padding-bottom: 17px;
}
section.catalog.cl div.item p.title span.actionStock{
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	line-height: 15px;
}


/*.group { padding: 17px 26px 205px !important;}*/
/*.group2{ padding: 17px 26px 215px !important;}*/
main.fullwidth section.catalog {width: 1170px;}
main.fullwidth section.catalog .item {padding-left: 24px; padding-right: 24px;}
.catalog .item .pic {/*height: 182px;*/ line-height: 180px; vertical-align: middle; position: relative; }
.catalog .item .pic img {vertical-align: middle; max-width:100%; max-height:100%;}
.catalog .item .absolute {width: 231px; margin-top: auto;}

.catalog .item p.title {font-size: 14px; text-align: left; font-weight: bold; line-height: 15px;margin-bottom: 25px;}
.catalog .item p.code{text-align:left; margin:0px;color: #535151; width:130px; float:left; position: relative; z-index: 1; }
.catalog .item .title a {text-decoration: none; /*display: block;*/}
.catalog .item .title a:hover {text-decoration: underline;}
.catalog .item .oldprice {font-size: 18px; line-height: 24px; height: 24px; font-weight: bold;text-decoration: line-through; margin-bottom: 5px; }
.pricebuy {padding: 3px 5px 3px 10px; width: 160px; margin: 0 auto;}
.pricebuy .price {/*float: left;*/ font-size: 25px; font-weight: bold; line-height: 28px;margin: 0; text-align:center; }
/*.pricebuy .buttoncart {float: right; }*/
.innerPrice{margin:0px !important;}
.innerPrice2{height: auto !important; padding:0px !important;}
main div div.sorting{margin-bottom:20px;}
.allNewProd{ margin:0 auto 20px;text-align:center; width: 200px;}
.allNewProd a{display:block; padding:10px; font-size:18px; color:#fff; background-color: #E55403; text-decoration:none; border: 1px solid #E55403;}
.allNewProd a:hover{text-decoration:underline; background-color: #fff;color:#E55403;}
.descBut{position: relative; z-index: 1; float:right;padding: 0 5px;}


.priceContainer{
	width:130px; margin:0 auto; padding: 5px 0;	
}
.priceContainer .left {height:30px; width:50px; float:left;}
.priceContainer .right{height:30px; width:50px; float:right;}
div.aside section.catalog {width: 272px;}
div.aside section.catalog .item { margin: 0;}
.qty{
	border: 1px solid #dbdbdb;
	border-radius: 3px;
	background-color:#fff;
	color:#000;
	font-size: 18px;
	width:40px;
	text-align:center;
	height:25px;
	
}
.indexNewsInner { display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
		  margin-bottom:20px;}
#indexNews .item {float: left; width:371px; margin-left: 7px; padding: 17px 27px 33px 33px; font-size: 12px; line-height: 18px; margin-bottom: 10px;}
#indexNews .item:nth-child(2n+1) {margin-left: 0;}

#indexNews .item  img {float: left;margin: 5px 20px 3px 0;
	max-width:120px;
	max-height:120px;
}
#indexNews .item p.date {margin-bottom: 3px; position: relative;top:-3px;}
#indexNews .item .title {font-weight:bold; margin-bottom: 18px; font-size: 14px;}
#indexNews .item .title a {display: block;}

#indexNews p.readall {clear: both;}
 

div.aside {float: left; width: 272px; }
div.aside  h2 {margin-top: 3px;  margin-bottom: 6px; position: relative; height: 36px; padding: 0 42px;  font:normal 18px/37px "Roboto Condensed", sans-serif; }
div.aside  h2:before {position: absolute; left:15px; top:11px; content: ""; width: 16px; height: 16px; }

#sideSearch {margin-bottom: 6px; padding: 21px 17px 19px 19px; height: 23px; -webkit-border-radius:3px;-o-border-radius:3px; border-radius:3px; }
#sideSearch .text {border: 0; font: italic 12px/21px Arial, Helvetica, sans-serif;   height: 21px; width: 166px; padding: 0 9px 0 9px;  float: left; margin: 0; -webkit-border-radius:3px;-o-border-radius:3px; border-radius:3px;}
#sideSearch .greenbutton {border: 0; position: relative;  display: inline-block; padding: 0; width: 41px; height: 22px;  float: right; cursor: pointer; margin: 0; }
#sideSearch .greenbutton input {top: 0; display: block; left: 0; width: 41px; height: 21px; z-index: 400; border: 0; }

#sidemenu {font-size: 14px; margin-bottom: 6px;  padding-bottom: 10px; -webkit-border-radius:3px;-o-border-radius:3px; border-radius:3px;}
#sidemenu .sidemenuInner {padding: 6px 15px 10px 10px;}
#sidemenu li { border-top:1px solid #e2e2e2; min-height:60px; } 
#sidemenu li:first-child {border-top:0;}
#sidemenu ul li a {text-decoration: none; display: block;padding: 5px 0 4px 65px; line-height: 17px; cursor: pointer; min-height: 40px;}

#sidemenu ul li ul li { margin-bottom: 0;border: 0;}
#sidemenu ul li ul li:first-child {}
#sidemenu ul li ul li a {padding-left: 45px}
/*#sidemenu div.sidemenuInner ul li ul{display:none;}*/

#sidemenu div.sidemenuInner ul{margin-left:0px;}
#sidemenu div.sidemenuInner ul li.active ul {margin-left:20px;}


#sideNews  {margin-bottom: 6px; -webkit-border-radius:3px;-o-border-radius:3px; border-radius:3px; }
.sideNewsInner {padding: 10px 6px 0px 15px; }
#sideNews .item {font-size: 13px; margin-bottom:10px;}
#sideNews .item  img {float: left;margin: 0 20px 3px 0;
	max-width:120px;
	max-height:120px;
 }
#sideNews .item p.date {margin-bottom: 1px;font-weight:bold; }
#sideNews .item .title { margin-bottom: 24px; }
#sideNews .item .title a {text-decoration: none;}
#sideNews .item .title a:hover {text-decoration: underline;}



input.text { height: 21px; font: italic 12px/23px Arial, Helvetica, sans-serif; padding: 0 8px;  border: 0; margin-bottom: 10px; -webkit-border-radius:3px;-o-border-radius:3px; border-radius:3px;  }
input.button,div.returnSearch form button.returnSearchSubmit,div.returnSearch form button {font-size: 16px; padding: 0 33px; height: 27px; line-height: 25px; }
textarea {font: italic 12px/23px Arial, Helvetica, sans-serif; padding: 0 8px;  -webkit-border-radius:3px;-o-border-radius:3px; border-radius:3px;  }

#sideAuth {margin-bottom: 6px; -webkit-border-radius:3px;-o-border-radius:3px; border-radius:3px;}
.sideAuthInner {padding: 14px 17px;}

#sideAuth input.text {width: 218px; }
#sideAuth input.button  {}

#sideAuth .links {padding: 13px 0 0 0;margin: 0;}
#sideAuth .links a {font-size: 12px; }
#sideAuth  input.text{margin-bottom:15px;}

input#submit2[disabled], input#submit3[disabled]{ 
	opacity: .6;
cursor: not-allowed; 
}

main h2 {font-size: 20px; font-weight: bold; margin-bottom: 20px;}
.contactsPage {padding-top: 20px;}
.contactsPage .table {display: table; width: 100%; margin-bottom: 55px }
.contactsPage .leftCol {display: table-cell !important; display: inline; padding:15px 45px 0 15px; font-size: 16px;  vertical-align: top;font-family: ArialNarrowRegular, sans-serif;}
.contactsPage .rightCol {display: table-cell !important; display: inline;padding: 0 20px; width: 370px; vertical-align: top; }

.contactsPage p.phone {padding-left: 25px; line-height: 30px; padding-right: 20px; margin-bottom: 24px;font-size: 22px;   }
.contactsPage p.address {padding-left: 32px;font-size: 20px; margin-bottom: 16px;line-height: 30px;}
.contactsPage p.mail {padding-left: 32px;font-size: 20px; margin: 0;line-height: 30px;}
.contactsPage .leftCol p.info {line-height: 20px;}


.contactsPage .text {-webkit-border-radius:6px;-o-border-radius:6px; border-radius:6px; padding: 4px 12px; font-size: 14px; font-style: normal; width: 320px; }
.contactsPage textarea {-webkit-border-radius:6px;-o-border-radius:6px; border-radius:6px; padding: 4px 12px; font-size: 14px; font-style: normal; width: 320px; margin-bottom: 20px; }
.contactsPage .button {display: block; margin: 0 auto; }


.itemFrom{
	width:320px;
	padding:10px;
	border:1px solid #dbdbdb;
	border-radius: 6px;
	/*margin-top:20px;*/
	}
.itemFrom input,.itemFrom textarea{
width:90%;
    border-radius: 6px;
    font-size: 14px;
    font-style: normal;
    padding: 4px 12px;
	}





footer {height: 130px; margin-top:20px;}
#botmenu {margin: 0 6px 26px 6px; height: 40px;   }
#botmenu ul {height: 37px;margin: 0 4px;text-align: center; font-size: 0;  }
#botmenu li {display: inline-block; position: relative;font: normal 18px/37px "ArialNarrowRegular", sans-serif;}
#botmenu li:before {position: absolute; content: ""; top:11px; left: -1px; height: 16px; width: 1px; }
#botmenu li:first-child:before {display: none;}
#botmenu li a { padding: 0 16px; display: block;}



footer .social {float: left; margin-left: 50px;}
footer .social a {display:inline-block; width: 32px; height: 32px; background-position: 0 0; background-repeat: no-repeat; margin-right: 3px;}

footer .counters {position: absolute; left: 50%; margin-left: -150px; width: 300px; text-align: center;}

footer .creator {float: right; width: 130px; font-size: 14px; margin-right: 50px;  line-height: 15px; position: relative; top:-3px; padding-top: 3px;}
footer .creator a.creator_logo {float: left;margin: -3px 6px 0 0; display: block; width: 46px; height: 36px; }
footer .creator a {text-decoration: none;}
footer .creator a:hover {text-decoration: underline;}


.popupWrapper {position: fixed; left: 0; top:0; width: 100%; height: 100%;  z-index: 999; display: none; }
.popupWrapper .popup { width: 264px; margin: 0 auto; padding: 55px 37px 33px 37px; -webkit-border-radius:12px;-o-border-radius:12px; border-radius:12px; -moz-box-shadow: 2px 2px 7px RGBA(0,0,0,0.29); -webkit-box-shadow: 2px 2px 7px RGBA(0,0,0,0.29); box-shadow: 2px 2px 7px RGBA(0,0,0,0.29); position: relative;}
.popupWrapper .popup .text {-webkit-border-radius:6px;-o-border-radius:6px; border-radius:6px; padding: 4px 12px; font-size: 14px; font-style: normal; width: 245px; }
.popupWrapper .popup textarea {-webkit-border-radius:6px;-o-border-radius:6px; border-radius:6px; padding: 4px 12px; font-size: 14px; font-style: normal; width: 245px; }
.popupWrapper .button {margin: 0 auto; display: block; padding: 0 50px; float: none; margin-top: 12px;}

.popupWrapper .close {position: absolute; width:13px; height: 14px;  right: 26px; top:15px; cursor: pointer;  }
 


.none { display: none; }
.fined { color: red !important; }

div.inout_wrap label{
	float:none !important;
	display:inline !important;
}
div.inout_wrap a, div.inout_wrap a:hover{
background:none;
color:#000000;
border:none;
text-shadow:none;
padding:0px;
	font-weight:normal;
}
div.inout_wrap label{
	font-size:12px;
	line-height:14px;
	font-weight:normal;
}
div.priceContainer form span.change_qty_item.qty_minus, div.priceContainer form span.change_qty_item.qty_plus{
	font-size:20px;
	border:1px solid #fff;
	display:inline-block;
	height:25px;
	width: 25px;
	text-align:center;
}
div.priceContainer form span.change_qty_item.qty_minus:hover, div.priceContainer form span.change_qty_item.qty_plus:hover{
	background-color:#fff;
	color:#E55403;
	}

table.itemsTable{
border: 1px solid #dbdbdb;
width:100%;
}
table.itemsTable td{
	vertical-align:middle;
}
table.itemsTable > tbody:nth-child(1) > tr:nth-child(1) > th:nth-child(1){
	width:60px;
	text-align:center;
}

table.itemsTable tr:nth-child(2n){
background-color:#F4F4F4;	
}
table.itemsTable tr:hover{
	background-color:#EBEBEB;	
}
table.itemsTable td{
border: 1px solid #dbdbdb;
font-size:14px;
}
table.itemsTable td a{
	text-decoration:underline;
		color:#000;
}
table.itemsTable td a img{
	max-width:50px;
	max-height:50px;
}
table.itemsTable td a:hover{
	text-decoration:none;
}
table.itemsTable tbody tr td.basketPlace{
	text-align:center;
	width:125px;
}
table.itemsTable tbody tr td.basketPlace form input{
border: 1px solid #dbdbdb;
border-radius: 3px;
background-color: #fff;
color: #000;
font-size: 14px;
width: 50px;
height:20px;
text-align: center;
display:inline-block;
}

table.itemsTable td.basketPlace form span.change_qty_item.qty_minus, table.itemsTable td.basketPlace form span.change_qty_item.qty_plus{
	display:inline-block;
	height:20px;
	width: 20px;
	font-size:16px ;
	line-height:20px;
	border:1px solid #c7c7c7;
}
table.itemsTable tbody tr td.basketPlace form span.change_qty_item.qty_minus:hover, table.itemsTable tbody tr td.basketPlace form span.change_qty_item.qty_plus:hover{
	background-color:#fff;
	color:#E55403;
}

form#fcart table.mytable span.change_itemcount.itemcount_minus,
form#fcart table.mytable span.change_itemcount.itemcount_plus,
span.change_itemcount.itemcount_plus,
span.change_itemcount.itemcount_minus
{
	display:inline-block;
	height:20px;
	width: 20px;
	font-size:16px ;
	line-height:20px;
	border:1px solid #4f6b72;
	text-align:center;
}
form#fcart table.mytable input.itemcount,
table.mytable tbody tr td input.itemcount
{
		height:20px;
		text-align:center;
}
.selectView{
	padding:5px 0;
}
.selectView .left{
display:inline-block;
width:550px;
}	
.selectView .right{
display:inline-block;
}	
form#fcart table.mytable tbody tr.disabled{
	opacity: 0.3;
}
#favoritesLeft {
	display:block;
	border: 1px solid #dbdbdb;
    margin-bottom: 6px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
	padding: 21px 17px 19px 19px;
}
section#favoritesLeft div.favoriteLeftLinks{
	line-height:20px;
}

section#favoritesLeft a.allLink{
	display:block;
	width:270px;
	height:30px;
	position: absolute;
	z-index:20;
}
span.favorites{
	display:inline-block;
	margin:0 0 0 10px;
}
#toTop {
    z-index: 900;
    width: 100px;
    text-align: center;
    padding: 5px;
    position: fixed;
    bottom: 60px;
    right: 10px;
    cursor: pointer;
    display: none;
    color: #333;
    font-family: verdana;
    font-size: 11px;
}
div.item-content div.cl div.actionStock{
float:left;
font-size:14px;
margin-bottom: 20px;
}
div.item-content div.cl div.actionStock p{
	margin: 0;
}
section.catalog.cl div.item p.title span.actionStock{
	font-size:12px;
	font-weight:normal;
}
table.mytable tbody tr.discountYes td{
	border-bottom:none;
}
table.mytable tbody tr td span.actionStock p{
	font-size:12px;
	line-height:16px;
}
table.itemsTable tbody tr td span.actionStock{
	font-size:12px;
}
nav#topmenu ul li span.actionItemsCounter{
	width: 20px;
	height: 20px;
	border-radius: 10px;
	position: absolute;
	right: 5px;
	top: 5px;
	background-color: #fff;
	color: #000;
	font: 12px/22px Arial , sans-serif;
	text-align: center;
	order: 2;
}

nav#topmenu ul li span.actionItemsCounter ~ a{
	padding: 0 30px 0 17px;
}


div.popUpWindow{
	position: fixed;
	z-index:900;
	width: -webkit-max-content;
	width: -moz-max-content;
	width: max-content;
	height: -webkit-fit-content;
	height: -moz-fit-content;
	height: fit-content;
	background-color:#fff;
	border: 1px solid #dbdbdb;
	padding:45px 20px 10px 20px;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	min-width: 	200px;
}
div.popUpWindow.center{
	margin: auto;
	left: 0;
	right: 0;
}

.pop-nav {
	font-size: 	14px;
	box-sizing: border-box;
	display:flex;
	justify-content: space-between;
	padding-right: 15px;
	margin-top: -7px;
}
.pop-nav+.pop-nav{
	margin-top: 15px;
}
.pop-nav-prev {
	color:#e55403 !important;
	background: url('../i/pop-nav-prev.png') left center no-repeat;
	padding-left: 	24px;
	cursor:pointer;
}
.pop-nav-prev:hover{
	color:#000 !important;
}
.pop-nav-count {
	margin:0 10px;
}
.pop-nav-next {
	color:#e55403 !important;
	background: url('../i/pop-nav-next.png') right center no-repeat;
	padding-right: 	24px;
	cursor:pointer;
}
.pop-nav-next:hover{
	color:#000 !important;
}
.pop-nav-bottom {
	font-size: 	14px;
	position: absolute;	
	box-sizing: border-box;
	display:flex;
	justify-content: space-between;
}
.pop-nav-close {
	color:#e55403 !important;
	cursor:pointer;
	text-decoration: none !important;
	border-bottom:1px dashed #e55403;
}
.pop-nav-close:hover{
	color:#000 !important;
	border-color:transparent;
}
.pop-nav-all {
	color:#e55403 !important;
	cursor:pointer;
}
.pop-nav-all:hover{
	color:#000 !important;
	border-color:transparent;
}

div.popUpWindow.left-bottom{
	bottom:25px;
	left:25px;
}
div.popUpWindow.right-bottom{
	bottom:25px;
	right:25px;
}
div.popUpWindow.left-top{
	top:25px;
	left:25px;
}
div.popUpWindow.right-top{
	top:25px;
	right:25px;
}
div.popUpWindow div.popUpWindowContent{
	padding-top: 20px;
	margin:0 0 20px 0;
}
.popUpWindowContent +.pop-nav{
	padding-right: 0;
	margin-top: 0;
}
.popUpWindowContent +.pop-nav + .pop-nav{
	padding-right: 0;
}
div.closePopUpWindow {

    text-align: center;
    position: absolute;
    right: 0;
    top: 0;

}
div.closePopUpWindow a {
    display: inline-block;
    background-color: #e55403;
    color: #fff;
    height: 28px;
    width: 28px;
    text-align: center;
    line-height: 31px;
}
div.popUpWindow a.closePopUpLink {
position: absolute;
bottom: 10px;
}


.popUpWindow {
	padding-top: 15px !important;
	padding-bottom: 15px !important;
}





div.closePopUpWindow a:hover {
	background-color: #ff6c04;
}
.eqWrap {
	display: flex;
}

ul#completeList{
	max-height: 220px;
	min-width: 450px;
	position:absolute;
	overflow:auto;
	z-index:10000;
}
ul#completeList li{
	padding-top:4px;
	padding-bottom:4px;
	text-align:left;
	padding-left:5px;
	min-height: 58px;
}
#completeList span{
	font-weight:bold;
}
#completeList li img{
	display:inline-block;
	float:left;
	max-height:50px;
	max-width:px;
}
#completeList li.hoverMe img{
	padding: 0 10px 0 0;
}

#completeList .loader {
	text-align: center;
}
#completeList .loader img {
	display: inline-block;
	margin: 13px 0 0 205px;
}

ul#completeListMobile{
	max-height: 220px;
	position:absolute;
	overflow:auto;
	z-index:10000;
}
ul#completeListMobile li{
	padding-top:4px;
	padding-bottom:4px;
	text-align:left;
	padding-left:5px;
	min-height: 58px;
}
#completeListMobile span{
	font-weight:bold;
}
#completeListMobile li img {
	display:inline-block;
	float:left;
	max-height:50px;
}
#completeListMobile li.hoverMe img{
	padding: 0 10px 0 0;
}
main.fullwidth table.mytable.nakladnye{
	width:100%;
}
main.fullwidth table.mytable.nakladnye td{
text-align:center;
}
main.fullwidth table.mytable.nakladnye td:nth-child(1),
main.fullwidth table.mytable.nakladnye th:nth-child(1){
	text-align:left;
}
main.fullwidth table.mytable.nakladnye td:nth-child(4),
main.fullwidth table.mytable.nakladnye th:nth-child(4){
	color:#ff0000;
}
main.fullwidth table.mytable.nakladnye td:nth-child(5),
main.fullwidth table.mytable.nakladnye th:nth-child(5){
	color:#20ac00;
}

div.footerCookie{
	z-index:950;
	background-color:#252525;
	color:#fff;
	padding:10px;
	font-size:12px; 
	position:fixed;
	bottom:0px;
}
div.footerCookie p,div.footerCookie input{
	display: inline;
}
div.footerCookie input{
	border:1px solid #fff;
	background-color:#252525;
	margin:5px;
	padding:3px;
}
div.footerCookie input:hover{
	background-color:#fff;
	color:#252525;
}


div.returnSearch{
	background-color:#EEEEEE;
	margin:10px 0;
	padding:10px;
}
div.returnSearch form input{
	width:calc(100% - 300px);
	height: 21px;
	padding:2px 2px 2px 10px;
	border: 1px solid #4f6b72;
}
.obmenVozvratPlace{
	max-height: 300px;
	overflow-y: scroll;
}
table.mytable.nakladnye tbody tr td b span.green{
	color:#20ac00;
}
table.mytable.nakladnye tbody tr td b span.red{
	color:#ff0000;
}
table.mytable tbody td div.inStockInfo{
	font-size:14px;
	line-height:16px;
	color:#ff8c00;
}
table.mytable tbody td div.inStockInfo b{
	font-size:18px;
}

table.mytable tbody td div.inStockInfo input.inStockInfoSend {
	text-decoration: none;
	display: inline-block;
	font-size: 14px;
	line-height: 17px;
	height: 19px;
	cursor: pointer;
	padding: 0 20px;
	-webkit-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px;
	margin-top:5px;
}
table.mytable tbody tr td button.moveToCart{
	font-size:16px;
	padding:0 5px 0 30px;
	-webkit-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px;
	margin-top:5px;
	cursor: pointer;

}
div.popUpWindow.allWindow{
	position: inherit;
	margin: 0 0 20px 0;
}
.addFiles .filesFields .file{
	display:flex;
}
.addFiles .filesFields .field{
    padding-left: 10px;
    position: relative;
    text-align: left;
}
.addFiles .filesFields .file .field input[type="file"]{
	font-size:12px;
}
.addFiles .filesFields .file .fieldAdd{
	padding:0 10px;
}
.addFiles .filesFields .file .fieldDelete{
	padding:0 5px;
}
.addFiles .filesFields .file .fieldAdd img, .addFiles .filesFields .file .fieldDelete img{
	width:16px;
	max-width:16px;
	max-height:16px;
}
.addFiles .filesFields .file .fieldAdd a:hover, .addFiles .filesFields .file .fieldDelete a:hover{
	opacity:0.5;
}
.addFiles .filesFields{
	counter-reset: list;
}
.addFiles .filesFields .file:before{
    counter-increment: list;
    content: counter(list);
    color: #919191;
    border: 1px solid #919191;
    font-size: 12px;
    font-weight: 700;
    min-width: 20px;
    height: 20px;
    border-radius: 50%;
    box-sizing: border-box;
    line-height: 20px;
    text-align: center;
}
.addFiles .filesFields .file .fileSize{
	font-size:12px;
	color:#000;
}
.addFiles label.description{
	font-size:12px;
	line-height:1.2;
}

div.addFiles label.desc{
	font-weight:bold;
}
.topFormPlace{
	/*width:210px;*/
}
.topFormPlace form.topForm  textarea{
font-size:12px; line-height:17px; width:90%; height:40px;
}
.topFormPlace form.topForm a.addFilesLink{
	font-size:12px;
}
.topFormPlace form.topForm input.button {
	margin-top:6px;
	font-size: 12px;
	height:auto;
	line-height:1.5;
}
.topFormPlace form.topForm .fields{
	    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: flex-start;
    justify-content: flex-start;

}
.topFormPlace.opened{
	box-shadow: 0px 0px 14px 3px rgba(0,0,0,0.37);
	padding:20px;
    background-color: #fff;
    position: absolute;
    z-index: 910;
	width: 320px;
}

.topFormPlace form.topForm .addFiles label.desc{
	font-size: .9em;
    padding-top: 10px;
    margin-bottom: 10px;
    display: block;
}
.topFormPlace form.topForm .addFiles  .filesFields .field{
padding-bottom:8px;
}




